{
  "name": "frontend-proto",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "moment": "^2.22.1",
    "normalize.css": "^8.0.0",
    "polished": "^1.9.2",
    "prop-types": "^15.6.1",
    "react": "^16.3.2",
    "react-datepicker": "^1.4.1",
    "react-dom": "^16.3.2",
    "react-icons": "^2.2.7",
    "react-redux": "^5.0.7",
    "react-router-dom": "^4.2.2",
    "react-scripts": "1.1.4",
    "redux": "^4.0.0",
    "redux-logger": "^3.0.6",
    "redux-observable": "^0.18.0",
    "redux-thunk": "^2.2.0",
    "rxjs": "^6.2.0",
    "rxjs-compat": "^6.2.0",
    "semantic-ui-css": "^2.3.1",
    "semantic-ui-react": "^0.80.0",
    "styled-components": "^3.2.6"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "ajv": "^6.5.0",
    "ajv-keywords": "^3.2.0",
    "babel-eslint": "^7.2.3",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-config-prettier": "^2.9.0",
    "eslint-config-react-app": "^2.1.0",
    "eslint-plugin-flowtype": "^2.46.3",
    "eslint-plugin-import": "^2.11.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-prettier": "^2.6.0",
    "eslint-plugin-react": "^7.7.0",
    "jest": "^22.4.4",
    "prettier": "^1.12.1"
  }
}
